Информационная безопасность
[RU] switch to English


Слабая криптография в модуле perl Crypt::CBC (weak cryptography)
Опубликовано:24 февраля 2006 г.
Источник:
SecurityVulns ID:5827
Тип:библиотека
Уровень опасности:
6/10
Описание:Некорректно генерируется инициализирующий вектор для блочных шифров с блоком, отличным от 8 байт.
Затронутые продукты:PERL : Crypt::CBC 2.16
Оригинальный текстdocumentLincoln Stein, Vulnerability in Crypt::CBC Perl module, versions <= 2.16 (24.02.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород